.videoWrapper {
  position: relative;
  padding-bottom: 52.9%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.inner--icon .select2-selection__arrow {
  display: none;
}

.button-andere-huisdier {
  margin-top: 4px; 
  font-size: 48px;
}

#slider-container {
  margin-top: 2rem;
}

div.form--fields .actie-icon {
  top: 22px;
  margin-left: -24px;
}

.search--shops--form .actie-vinkje {
  text-align: center;
  margin-left: 0;
}

.actie-panel {
  padding: 8px;
}

.actie-korte-omschrijving {
  font-size: 0.75rem; 
  font-weight: normal;
  height: 3.5rem;
}

@media(max-width: 768px) {
  .actie-korte-omschrijving {
    height: 1.5rem;
  }
}

@media(max-width: 667px) {
  .actie-korte-omschrijving {
    height: 2rem;
  }
}

@media(max-width: 320px) {
  .actie-korte-omschrijving {
    height: 3rem;
  }
}

@media(max-width: 414px) {
  div.form--fields .actie-icon {
    right: 2% !important;
  }
}

